Subject: Re: [Healeys] BJ8 Gauges

From: Kees Oudesluijs <[email-masked]>
Date: Mon, 14 Jan 2019 08:37:23 +0100

This is a multi-part message in MIME format.
--===============0859847477920253473==
 boundary="------------C3E1AB6886B5551CFB2CE062"
Content-Language: nl

This is a multi-part message in MIME format.
--------------C3E1AB6886B5551CFB2CE062
Content-Transfer-Encoding: 8bit

If you have some pictures of how they shoul be I may have some or all of 
the small gauges. There are an awful lot of variations in these SMITHS 
gauges.

Kees Oudesluijs

Op 13-1-2019 om 22:05 schreef Ed Orr:
> I have a friend not on the list starting a BJ8 project and needs all 
> the gauges , are there any listers out there with extras for sale .
> Ed Orr
> ‘65 BJ8
>
> _______________________________________________
> Support Team.Net http://www.team.net/donate.html
> Suggested annual donation  $12.75
>
> Archive: http://www.team.net/pipermail/healeys http://autox.team.net/archive
>
> [email-masked]
> http://autox.team.net/mailman/listinfo/healeys
>
> Unsubscribe/Manage: http://autox.team.net/mailman/options/healeys/[email-masked]
>

--------------C3E1AB6886B5551CFB2CE062
Content-Transfer-Encoding: 8bit

<html>
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
  </head>
  <body>
    <p>If you have some pictures of how they shoul be I may have some or
      all of the small gauges. There are an awful lot of variations in
      these SMITHS gauges.</p>
    <p>Kees Oudesluijs</p>
    <p><br>
    </p>
    <p><br>
    </p>
    <p><br>
    </p>
    <div class="moz-cite-prefix">Op 13-1-2019 om 22:05 schreef Ed Orr:<br>
    </div>
    <blockquote type="cite"
      cite="mid:2E7657F8604541058E614AB7E384CB1D@userPC">
      <meta http-equiv="content-type" content="text/html; charset=UTF-8">
      <div dir="ltr">
        <div style="FONT-SIZE: 12pt; FONT-FAMILY: 'Calibri'; COLOR:
          #000000">
          <div>I have a friend not on the list starting a BJ8 project
            and needs all the gauges , are there any listers out there
            with extras for sale .</div>
          <div> </div>
          <div>Ed Orr</div>
          <div>‘65 BJ8</div>
        </div>
      </div>
      <br>
      <fieldset class="mimeAttachmentHeader"></fieldset>
      <pre class="moz-quote-pre" wrap="">_______________________________________________

Archive: <a class="moz-txt-link-freetext" href="http://www.team.net/pipermail/healeys">http://www.team.net/pipermail/healeys</a> <a class="moz-txt-link-freetext" href="http://autox.team.net/archive">http://autox.team.net/archive</a>

<a class="moz-txt-link-abbreviated" href="mailto:[email-masked]">[email-masked]</a>
<a class="moz-txt-link-freetext" href="http://autox.team.net/mailman/listinfo/healeys">http://autox.team.net/mailman/listinfo/healeys</a>

</pre>
    </blockquote>
  </body>
</html>

--------------C3E1AB6886B5551CFB2CE062--

--===============0859847477920253473==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________

Archive: http://www.team.net/pipermail/healeys http://autox.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

--===============0859847477920253473==--